Hva skal jeg gjøre etter installasjon av Deepin 15.4

Resultatet av testing Linux Deepin 15.4 Det har vært mer enn tilfredsstillende, en distro med et veldig godt visuelt utseende, med en ganske akseptabel ytelse og med et vellykket utvalg av applikasjoner installert som standard. Nå, til tross for at distroen er klar til å brukes av alle brukere, kan vi utføre noen optimaliseringer etter installasjon av Deepin 15.4 vi får se det neste.

Hva er nytt i Deepin 15.4?

Jeg vurderer personlig Dypt inni en av de beste kinesiske distroene jeg har sett på lenge, siden den har det beste visuelle utseendet i dag som den vet hvordan man kan blande seg med god ytelse og oppdatert programvare. På samme måte er distroen utstyrt med et avansert kontrollsenter som lar oss parametrere og konfigurere distroen vår etter vår preferanse.

Deepin-utviklingsteamet har tatt vare på alle detaljer i denne nye distroen, fra installasjonsgrensesnittet som har intelligent gjenkjenning, QR-kodeskanning og meldinger om distro. På samme måte har de lagt til Linux-kjernen 4.9.8 i denne distroen for å få mer utvidet maskinvarestøtte.

Deepin 15.4-skrivebordet er rett og slett flott, med hurtig tilgangsikoner, en tilpassbar verktøylinje, avansert tilpasningsmeny, blant andre funksjoner.  Hva skal jeg gjøre etter installasjon av Deepin 15.4 Jeg anbefaler deg å se noen av de følgende deepin-vurderingene der egenskapene og skjønnheten til denne distroen er detaljert.

Noen hensyn å ta i betraktning før du starter guiden

  • Deepin 15.4 Det er en debianbasert distro med et tilpasset skrivebord, så de fleste applikasjoner, guider og instruksjoner designet og utviklet for denne distro fungerer i deepin.
  • Avhengig av maskinvaren din, kan det hende at noen av deepin-funksjonene ikke fungerer som de skal, i så fall må du rapportere det.
  • Anbefalingene som vi angir nedenfor må utføres under eget ansvar, de er et resultat av vår erfaring og lesing av forskjellige eksperter på området.

Fremgangsmåte for å utføre etter installasjon av Deepin 15.4

Oppdater deepin repositories til de mest akseptable for din geografiske beliggenhet.

Dette er et trinn som jeg anser som essensielt etter installasjon av deepin, ettersom lagringsplassene som er aktivert som standard er for sakte for de fleste land som er utenfor det asiatiske kontinentet. Du kan prøve å bytte til et av lagrene som vises i listen som Deepin tilbyr oss oppdateringsalternativene (jeg anbefaler den fra Brasil), men elav delte også en liste over de alternative mirroene du kan bruke, og som jeg deler nedenfor

For å legge til disse arkivene må vi redigere sources.list for å utføre følgende kommando: sudo nano /etc/apt/sources.list

Amerika: USA, Mexico, Den Dominikanske republikk, Puerto Rico, etc.

deb ftp://mirror.jmu.edu/pub/deepin/ ustabil hovedbidrag ikke-gratis deb ftp://ftp.gtlib.gatech.edu/pub/deepin/ ustabil hovedbidrag ikke-gratis deb ftp: // speil .nexcess.net / deepin / ustabil hovedbidrag ikke-gratis

Spania og Europa:

deb ftp://deepin.ipacct.com/deepin/ ustabil hovedbidrag ikke-gratis deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ ustabil hovedbidrag ikke-gratis deb ftp: //mirror.inode .at / deepin / ustabil hovedbidrag ikke-gratis

Danmark:

deb ftp://mirror.dotsrc.org/deepin/ unstable main contrib non-free

sør-Amerika:

deb ftp://sft.if.usp.br/deepin/ unstable main contrib non-free

Russland:

deb ftp://mirror.yandex.ru/mirrors/deepin/packages/ unstable main contrib non-free

Burgaria:

deb ftp://deepin.ipacct.com/deepin/ unstable main contrib non-free

United Kingdoms:

deb ftp://mirror.bytemark.co.uk/linuxdeepin/deepin/ ustabil hovedbidrag ikke-gratis deb ftp://ftp.mirrorservice.org/sites/packages.linuxdeepin.com/deepin/ ustabil hovedbidrag ikke-gratis

Tyskland:

deb ftp://ftp.gwdg.de/pub/linux/linuxdeepin/ ustabil hovedbidrag ikke-gratis deb ftp://mirror2.tuxinator.org/deepin/ ustabil hovedbidrag ikke-gratis deb ftp: //ftp.fau .de / deepin / ustabil hovedbidrag ikke-gratis

Sverige:

deb ftp://ftp.portlane.com/pub/os/linux/deepin/ unstable main contrib non-free

Sør-Afrika:

deb ftp://ftp.saix.net/pub/linux/distributions/linux-deepin/deepin/ unstable main contrib non-free

Filippinene:

deb ftp://mirrors.dotsrc.org/deepin/ unstable main contrib non-free

Japan:

deb ftp://ftp.kddilabs.jp/Linux/packages/deepin/deepin/ unstable main contrib non-free

Oppdater systemet og lagringsplassene:

La oss utføre følgende kommando fra terminalen vår:

sudo apt-get update && apt-get upgrade

Du kan også gjøre det fra konfigurasjonsgrensesnittet, i alternativet for systemoppdatering. Du kan dra nytte av og godkjenne søket etter automatiske oppdateringer.

Installer proprietære drivere:

Vi trenger ofte proprietære drivere slik at datamaskinen vår fungerer bedre, i så fall kan vi installere den som følger, for dette åpner vi ganske enkelt driveradministratorprogrammet som deepin har installert som standard, skriv inn passordet vårt og velg tilgjengelige drivere for datamaskinen vår.

Installer Synaptic

Selv om Deepin-markedet er ganske enkelt å bruke og har et stort antall applikasjoner, anser jeg at synaptic er et mer komplett applikasjonsregister, så jeg anbefaler installasjonen, for dette er det nok at vi laster ned versjonen av 32 biter o 64 biter tilsvarende arkitekturen din og installer ved hjelp av gdebi, eller en hvilken som helst annen pakkebehandling. synaptiske

Bytt språk til wps

Kontorpakken som deepin bringer som standard er wps, vi må endre språket til spansk slik at det godtar alle tegnene på språket vårt og at korrigering fungerer ordentlig.

For å gjøre dette er det bare å åpne wps og gå til panelet øverst til venstre der du vil ha et alternativ som sier endre språk (bytt språk), vi vil se etter språket (eller dialekten) vi ønsker, og vi godtar det, den tilsvarende pakken vil bli lastet ned og språket vil endres.

Installer Windows-skrifter:

Vi kan installere Windows-skriftene med følgende kommando

sudo apt-get install ttf-mscorefonts-installer ttf-bitstream-vera ttf-dejavu ttf-frigjøring ttf-freefont

Få mest mulig ut av Deepin Store

Noe som har deepin er en utmerket butikk, vakker, organisert, rask, med et stort antall applikasjoner og med en enkel installasjon, min personlige anbefaling er at vi får mest mulig ut av denne butikken, på jakt etter applikasjoner som vi ikke kjenner, tester eller installerer de mest brukte applikasjonene.

Med disse små endringene vil vi ha en dypere innstilling, at hvis vi begynner å modifisere noen andre ting, vil noe mer produktivt helt sikkert komme ut.


Innholdet i artikkelen følger våre prinsipper for redaksjonell etikk. Klikk på for å rapportere en feil her.

20 kommentarer, legg igjen dine

Legg igjen kommentaren

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *

*

*

  1. Ansvarlig for dataene: Miguel Ángel Gatón
  2. Formålet med dataene: Kontroller SPAM, kommentaradministrasjon.
  3. Legitimering: Ditt samtykke
  4. Kommunikasjon av dataene: Dataene vil ikke bli kommunisert til tredjeparter bortsett fra ved juridisk forpliktelse.
  5. Datalagring: Database vert for Occentus Networks (EU)
  6. Rettigheter: Når som helst kan du begrense, gjenopprette og slette informasjonen din.

  1.   Martial del Valle sa

    Utmerket, veldig bra !!

  2.   Gonzalo sa

    Hei hilsen. Jeg har et problem som jeg ikke har klart å løse i Deepin 15.4, som er den revne videoen, jeg har en integrert Intel-grafikk, forhåpentligvis kan noen hjelpe meg, takk.

    1.    Axel sa

      Jeg har det samme problemet, jeg kunne ikke løse det

  3.   Alexander sa

    Veldig god opplæring vil være nyttig for nykommere i distroen, men jeg må avklare noe for deg, og det er at Synaptic er inkludert i Deepin Store, du kan søke og installere det derfra. Det er også mange apper som bare finnes av synaptic.

  4.   jose sa

    oppdatering av depotene trenger ikke å være vanskelig som de gjør via terminal, her er den enkleste løsningen
    https://www.youtube.com/watch?v=03qmRefAGRI&t=33s

    endelig legger jeg igjen en video som forklarer på den beste måten, hva skal jeg gjøre etter installasjon av deepin?
    https://www.youtube.com/watch?v=1aNbkgqr3lw&t=3s

    og den offisielle gjennomgangen av deepin 15.4
    https://www.youtube.com/watch?v=UoGV-xjbMNc&t=723s

  5.   Gerson sa

    Takk for at du samarbeider med denne kinesiske distribusjonen, jeg kommer fra OpenSUSE 42.2 (KDE og kanel) som sviktet meg fordi det blir så sakte og ikke vanskelig. For øyeblikket fungerer nettopp installerte Deepin bra, men for å unngå at det kommer ut når du bruker «sudo apt-get update && apt-get upgrade»:
    E: Kunne ikke åpne låsefilen "/ var / lib / dpkg / lock" - åpen (13: Tillatelse nektet)
    E: Kunne ikke låse adminkatalogen (/ var / lib / dpkg /), er du som superbruker?
    Jeg brukte: "sudo su" legg passordet mitt og skriv: "apt-get update && apt-get upgrade" og umiddelbart begynner oppdateringen, selvfølgelig gikk jeg først til kontrollsenteret (nederst i høyre hjørne) og derfra i "Update / Oppdater innstillinger »Jeg endret speilet til det raskeste for mitt område.
    Og etter å ha plassert de proprietære kildene må du plassere: sudo fc-cache
    Jeg er ikke ekspert, jeg er bare nysgjerrig på GNU / Linux og har alltid likt KDE, jeg har lært alt fra artikler og opplæringsprogrammer som din.

    1.    uzanto sa

      Du må spesifisere sudo begge ganger, og apt-get er ikke nødvendig med apt også. "Sudo apt update && sudo apt upgrade"

  6.   Pipo sa

    Hei, veldig bra opplæring, jeg har et problem, jeg installerer deepin, men det tillater meg ikke å lagre eller slette ntfs-disker eller partisjoner, det setter en lås på hver av disse og jeg vet ikke hvordan jeg skal løse dette problemet, jeg venter på svar og fra nå av, takk . Jubel

    1.    Darwins torres sa

      God ettermiddag, prøv å fjerne hurtigstartalternativet i Windows-strømalternativene, start på nytt i deepin og det er det

  7.   Carlos Luciano Figueroa sa

    Hei, hvordan har du det? Jeg har en cx-bærbar PC med en i7 16 GB RAM og et Intel HD-grafikkort pluss en annen fra nvidia 940mx. Jeg elsker Deepin 15.4, men jeg kan ikke fikse oppdateringsproblemet via GUI. Hver gang den ber om å starte på nytt for å oppdatere, gjør jeg det, men det gir et øyeblikk på 0% og gir en feil, til tross for at det prøver på nytt, fortsetter det med det samme. Jeg oppdaterte via terminal. meldingen vises på slutten: 0 oppdatert, 0 ny vil bli installert, 0 for å fjerne og 52 ikke oppdatert. Den samme feilen tillater meg tilsynelatende ikke å laste ned og installere andre applikasjoner fra butikken, siden de også gir en feil. Repositoriene er fra mitt land, og de fungerer med min normale 20 MB tilkoblingshastighet. Hvordan kunne jeg løse det problemet? Jeg har søkt og søkt etter informasjon om det, men jeg er ny på Linux, og alt koster dobbelt. Først av alt, tusen takk for dine bidrag og tid brukt. Jubel!

    1.    Darwins torres sa

      Følg trinnene for å endre de offisielle Beijing-arkivene for en nærmere ditt land

    2.    Marcelo orlando sa

      Bortsett fra å gjøre det Darwin Torres sier, er det praktisk å installere apt-fast (det krever installasjon av aria2). Hvis du synes det er for komplisert å installere alt fra terminalen, kan du laste ned .deb av prozilla og apt-proz (selv om det er litt tregere). Denne programvaren lar deg øke antallet tilkoblinger, noe som gjør nedlastinger raskere.
      .
      PS: Hvis du bestemmer deg for å installere apt-fast, må du bruke håndboken for å installere den på Debian, ikke Ubuntu.

  8.   Borola sa

    Bloggen din er bra, men jeg håper du informerer meg om hvordan deepin applikasjonsregister oppdateres fordi sudo add-apt-repository ppa: de fungerer ikke eller oppdateres ikke.

    1.    Darwins torres sa

      I konfigurasjonen, i oppdateringsdelen, vises en liste over speil der du kan velge en som er nær ditt land

    2.    anonym sa

      Deepin er ikke kompatibel med ppa, da det er basert på Debian og ikke Ubuntu. Men du kan installere disse pakkene med "Aptik", du finner den i Deepin-butikken, i beskrivelsen står det at den lar deg installere programvarepakker som ppa.

    3.    Marcelo orlando sa

      Deepin er ikke kompatibel med ppa, da det er basert på Debian og ikke Ubuntu. Men du kan installere disse pakkene med "Aptik", du finner den i Deepin-butikken, i beskrivelsen står det at den lar deg installere programvarepakker som ppa.

      1.    Dan sa

        Vel, jeg prøvde og det trakk ikke 🙁

  9.   Carlos Flores sa

    Hei, utmerket opplæring. Et spørsmål i deepin 15.4 Jeg har ikke DEB-kommandoen installert. Hvordan installerer jeg det ???

    1.    Darwins torres sa

      For å administrere .DEB-filer må du installere gdebi

  10.   Roge sa

    Beklager at jeg har et problem, jeg installerer deepin 15.4, jeg oppdaterer alt, men da den ble slått av og på, ble dokken og bæreraketten fjernet, og jeg kunne ikke fikse det, jeg trenger hjelp